Bug 1415001 - oVirt 4.1 translation cycle 1
Summary: oVirt 4.1 translation cycle 1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.0-rc
: 4.1.0.3
Assignee: Scott Dickerson
QA Contact: Scott Dickerson
URL:
Whiteboard:
Depends On:
Blocks: 1415806
TreeView+ depends on / blocked
 
Reported: 2017-01-19 23:00 UTC by Scott Dickerson
Modified: 2017-02-01 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1415806 (view as bug list)
Environment:
Last Closed: 2017-02-01 14:56:25 UTC
oVirt Team: UX
rule-engine: ovirt-4.1+
sdickers: devel_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 70947 0 master MERGED userportal, webadmin: translations update from zanata 2017-01-23 14:34:15 UTC
oVirt gerrit 71028 0 ovirt-engine-4.1 MERGED userportal, webadmin: translations update from zanata 2017-01-23 18:33:55 UTC

Description Scott Dickerson 2017-01-19 23:00:04 UTC
Track the translation updates from translation cycle 1 of oVirt 4.1.

Cycle 1 is scheduled to complete on Jan 20, 2017.

Comment 1 Yuko Katabami 2017-01-20 11:52:09 UTC
Hi Scott,

Translations are ready to pull from Zanata oVirt and oVirt Dashboard projects.

Thanks.

Comment 2 Scott Dickerson 2017-01-20 16:29:38 UTC
Ref BZ1415241 for the update to ovirt-engine-dashboard.

Comment 3 Sandro Bonazzola 2017-01-26 07:40:33 UTC
Moved to 4.1.0rc since it's included in ovirt-engine-4.1.0.3 tag

Comment 4 Pavel Stehlik 2017-01-30 14:05:49 UTC
CodeChange - nothing for QE, P.


Note You need to log in before you can comment on or make changes to this bug.